<?xml version="1.0" encoding="utf-8"?>
<PDWindowConfigTuning>
    <fixedWinHorizonalCnt> 6 </fixedWinHorizonalCnt>
    <fixedWinVerticalCnt> 3 </fixedWinVerticalCnt>
    <fixedWinOverlapRatio> 0.6 </fixedWinOverlapRatio>
    <faceParam>
        <faceFOVRatio type='float'> 0.7 </faceFOVRatio>
        <minFaceSizeScale type='float'> 0.045 </minFaceSizeScale>
        <minSeFaceRatioThre> 8 </minSeFaceRatioThre>
        <smallFaceScale> 10 </smallFaceScale>
        <middleFaceScale> 5 </middleFaceScale>
        <faceBaseScale type='float'> 1.3 </faceBaseScale>
        <faceScaleSlope type='float'> 0.004 </faceScaleSlope>
        <facePullScale type='float'> 0.25 </facePullScale>
        <smallFaceExtScale type='float'> 0.1 </smallFaceExtScale>
        <faceExtScale type='float'> 0.25 </faceExtScale>
        <centerFixWinSizeHor type='float'> 0.4 </centerFixWinSizeHor>
        <centerFixWinSizeVer type='float'> 0.26667 </centerFixWinSizeVer>
    </faceParam>
    <dualPDFlexWin>
        <fixFlexWin0 type='float'> 0.1 </fixFlexWin0>
        <fixFlexWin1 type='float'> 0.1333 </fixFlexWin1>
        <fixFlexWin2 type='float'> 0.1667 </fixFlexWin2>
        <fixFlexWin3 type='float'> 0.2 </fixFlexWin3>
        <fixFlexWin4 type='float'> 0.3333 </fixFlexWin4>
        <fixFlexWin5 type='float'> 0.36 </fixFlexWin5>
        <fixFlexWin6 type='float'> 0.4 </fixFlexWin6>
        <fixFlexWin7 type='float'> 0.6667 </fixFlexWin7>
    </dualPDFlexWin>
    <fixFlexWinSize description="fast flex tuning parameters">
        <leftTopXStart type='float'> 0 </leftTopXStart>
        <leftTopXEnd type='float'> 0.5 </leftTopXEnd>
        <leftTopYStart type='float'> 0 </leftTopYStart>
        <leftTopYEnd type='float'> 0.5 </leftTopYEnd>

        <leftBotXStart type='float'> 0 </leftBotXStart>
        <leftBotXEnd type='float'> 0.5 </leftBotXEnd>
        <leftBotYStart type='float'> 0.5 </leftBotYStart>
        <leftBotYEnd type='float'> 1 </leftBotYEnd>

        <rightTopXStart type='float'> 0.5 </rightTopXStart>
        <rightTopXEnd type='float'> 1 </rightTopXEnd>
        <rightTopYStart type='float'> 0 </rightTopYStart>
        <rightTopYEnd type='float'> 0.5 </rightTopYEnd>

        <rightBotXStart type='float'> 0.5 </rightBotXStart>
        <rightBotXEnd type='float'> 1 </rightBotXEnd>
        <rightBotYStart type='float'> 0.5 </rightBotYStart>
        <rightBotYEnd type='float'> 1 </rightBotYEnd>

        <centerSmallXStart type='float'> 0.375 </centerSmallXStart>
        <centerSmallXEnd type='float'> 0.625 </centerSmallXEnd>
        <centerSmallYStart type='float'> 0.333 </centerSmallYStart>
        <centerSmallYEnd type='float'> 0.666 </centerSmallYEnd>

        <centerMidXStart type='float'> 0.25 </centerMidXStart>
        <centerMidXEnd type='float'> 0.75 </centerMidXEnd>
        <centerMidYStart type='float'> 0.167 </centerMidYStart>
        <centerMidYEnd type='float'> 0.833 </centerMidYEnd>

        <wholeXStart type='float'> 0 </wholeXStart>
        <wholeXEnd type='float'> 1 </wholeXEnd>
        <wholeYStart type='float'> 0 </wholeYStart>
        <wholeYEnd type='float'> 1 </wholeYEnd>
    </fixFlexWinSize>
    <afMinRectSize> 150 </afMinRectSize>
    <pdBodyRectExtScale type='float'> 2 </pdBodyRectExtScale>
    <afMinTouchRectSize> 400 </afMinTouchRectSize>
    <afMaxTrackRectSize> 320 </afMaxTrackRectSize>
</PDWindowConfigTuning>